﻿@using eCommerce.Services.Model.Enums
      
@{
    ViewBag.Title = "Registro completado";
}

@if (((eCommerce.Services.Common.ActionType)TempData["ActionType"]) != eCommerce.Services.Common.ActionType.Back)
{
    <div class="container">
        <div class="row" style="min-height:70vh;">
            <div class="col-md-8 center-block">
                <div class="text-center">
                    <div class="padding-bottom-15"><img src="/content/assets/images/checked.png" height="50" style="margin:0 auto; margin-top:15px;"></div>
                    <p class="lead margin-top-40">
                        @TempData["Message"]
                    </p>
                    <div class="text-center">
                        <a href="/shop" class="le-button big">Ver Catalogo</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
}
else
{
    <div class="container">
        <div class="row" style="min-height:70vh;">
            <div class="col-md-8 center-block">
                <div class="info-text-center">
                    <p class="lead margin-top-40">
                        @TempData["Message"]
                    </p>
                    <div class="text-center">
                        <a href="/login" class="le-button big">Volver</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
}


@section Scripts {


    <script>

        $(document).ready(function () {
            fbq('track', 'CompleteRegistration');
        });

    </script>

}
